Package org.apache.felix.eventadmin.impl.util

## Interface Matchers.Matcher

Enclosing class:
  Matchers

    public static interface Matchers.Matcher

The matcher interface for checking if timeout handling is disabled for the handler. Matching is based on the class name of the event handler.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `match​(String className)`

### Method Detail

#### match

    boolean match​(String className)